Returns a list of comments for a specific post
curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/comments \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/comments"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/comments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}Comments
Returns a list of comments for a specific post
GET
/
admin
/
v1
/
networks
/
{network_id}
/
posts
/
{post_id}
/
comments
Returns a list of comments for a specific post
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the post
The Network's unique integer ID, or subdomain Unique numeric network ID
Query Parameters
Page number for pagination
Items per page (max 100)
Response
A paginated set of comment objects
⌘I